### Property

# Adw Carousel:reveal-duration

#### Declaration

    property reveal-duration: guint [ read, write ]

#### Description [src]

Page reveal duration in milliseconds.

Type: | `guint`
Available since: | 1.0

Setter method | `adw_carousel_set_reveal_duration()`
Getter method | `adw_carousel_get_reveal_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no